configure: check for elfutils (libelf and libdw) >= 0.154
[babeltrace.git] / compat / Makefile.am
index b09ebab12f83bb47199927233a00ce5faeea7141..38af18854c48084740d3145dc55a3b868da50e9b 100644 (file)
@@ -5,7 +5,7 @@ noinst_LTLIBRARIES = libcompat.la
 libcompat_la_SOURCES = dummy.c
 
 libcompat_la_LDFLAGS = \
-       -Wl,--no-as-needed
+       $(LD_NO_AS_NEEDED)
 
 if BABELTRACE_BUILD_WITH_MINGW
 libcompat_la_SOURCES += compat_uuid.c
This page took 0.022591 seconds and 4 git commands to generate.